package com.ez.ertcmeeting.utils

object NetLevelUtil {
    fun getNetLevel(quality: Int): Int {
        var netLevel = 4
        when (quality) {
            1, 2 -> netLevel = 4
            3 -> netLevel = 3
            4 -> netLevel = 2
            5, 6, 7, 8, 0 -> netLevel = 1
        }
        return netLevel
    }
}